<footer class="footer">
  <section class="footer__section">
    <app-text 
    [customStyle]="textStyleMd"
  >
    OTHERS
  </app-text>
  <div 
    class="footer__section__buttons"
  >
    <app-icon-button 
      *ngFor="let pokemon of pokemons"
      (click)="sendPokemonSelected(pokemon)"
      class="footer__section__buttons_button"
      [iconUrl]="pokemon.image"
    ></app-icon-button>
  </div>
  </section>

</footer>
